<template>
  <div class="parent">
    <div :class="`status ${evaluation}`">
      {{ evaluation ? evaluation : '-' }}
    </div>
  </div>
</template>

<script>
export default {
  props: {
    evaluation: {
      type: String,
      required: true,
    },
  },
  data() {
    return {
      widths: {
        Low: '33%',
        Medium: '66%',
        High: '100%',
      },
    };
  },
  mounted() {},
};
</script>

<style scoped>
.parent {
  display: flex;
}

.status {
  height: 18px;
  width: 20px;
  border-radius: 50%;
  margin-right: 10px;
}

.child {
  height: 14px;
}

.Low {
  /* width: 33%; */
  color: rgb(187, 67, 67);
}

.Medium {
  /* width: 66%; */
  color: rgb(255, 176, 106);
}

.High {
  /* width: 100%; */
  color: rgb(96, 181, 96);
}
</style>
